Date:	Sun, 4 Sep 1994 23:10:23 -1000
From:	bbanner@nwu.edu (Matt Banner)
Message-Id: <bbanner.778756223@merle>
Organization: Northwestern University, Evanston, IL  USA
Subject: Trigger for aerial photography

In <34e449$fsl@search01.news.aol.com> brad2dbone@aol.com (Brad2dbone) writes:


>... the thought of aerial photography kind of intrigued me.  What kite? 
>How to set a trigger?  What camera to use?  Any clues?  Thanks in advance.

I began toying with this idea a few weeks ago.  My first thought was to use an
r/c kit I have designed for radio control sailboats.  I figured there would be
a way to have the servo throw the shutter mechanism.  A friend of mine
suggested using a simple camera designed to be used with a model rocket: the
nose cone releases, pulling a string, which causes the shutter to open.  The
problem we ran into, was that we wanted to be able to take additional pictures
without taking the kite down.

This left us with a couple of options.  Find a way to advance the film
remotely, or find a camera that advances the film automatically.  Or, we began
pondering the ability to actually let the camera travel up the line via some
sort of line carrier.  When it reached the top, some sort of trigger mechanism
would open the shutter, then send the line carrier back down so it can be
reloaded.  This requires a very light camera, however...

I am personally interested in doing it all remotely from the kite.  I have
seen some very affordable chips that can be used to design a radio controlled
transmitter and receiver.  I would like to find a way to incorporate these to
trigger a switch on the camera, opening the shutter mechanism.  (Does anyone
know of a camera with a switch that is opening the shutter electronically, not
mechanically?  The camera would also need to advance the film either
electronically or automatically.)

That's about as far as I have gotten...  Any other ideas?

	Matt Banner
	bbanner@nwu.edu  


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 5 Sep 1994 19:40:04 -1000
From:	kyteman@aol.com (Kyteman)
Message-Id: <34gvbk$9fg@search01.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: Trigger for aerial photography

Way back on July 26, Anne Rock filed a lengthy post of basic info about
kite aerial photography, which might be worth reading if you've just
locked into this branch of kiting.

If you're a member of AKA, we're about to publish the first of a quarterly
journal on KAP.  To receive same, just let me know.  You gotta be a member
of AKA, though.  We can do that with credit card.  For bennies etc, see
the general FAQ.

chin UP
brooks leffler
kyteman@aol.com




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 6 Sep 1994 17:08:16 -1000
From:	CS!deannem@netop3.harvard.edu (DeAnne Miller)
Message-Id: <34jar0$fv8@lynx.unm.edu>
Organization: Western New Mexico University
Subject: Re: Trigger for aerial photography

In article <bbanner.778756223@merle> bbanner@nwu.edu writes:
>
>This left us with a couple of options.  Find a way to advance the film
>remotely, or find a camera that advances the film automatically.  Or, we began
>pondering the ability to actually let the camera travel up the line via some
>sort of line carrier.  When it reached the top, some sort of trigger mechanism
>would open the shutter, then send the line carrier back down so it can be
>reloaded.  This requires a very light camera, however...
>
I tried using a disposable camera with a mousetrap rigged to snap over the
camera trigger.  I used my homemade kite ferry to run the camera up to a
stopper on the line, trigger the ferry dump, which released the mousetrap
to snap the camera.   The ferry returned to the ground and I advanced
the film and sent the camera back up.  The ferry worked fine but the pictures
were very fuzzy ond not very good .  I think the camera was possibly too slow.
I noticed that the whole line and ferry were vibrating or oscillating and this  may be shaking the camera.  I have kinda forgot the project for a
while.


Rick Miller
SilverCity, NM
deannem@cs.wnmu.edu



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 6 Sep 1994 16:07:48 -1000
From:	rock@netcom.com (Anne Rock)
Message-Id: <rockCvqLx0.57M@netcom.com>
Organization: NETCOM On-line Communication Services 
Subject: Re: Trigger for aerial photography

Matt Banner (bbanner@nwu.edu) wrote:
: In <34e449$fsl@search01.news.aol.com> brad2dbone@aol.com (Brad2dbone) writes:

: This left us with a couple of options.  Find a way to advance the film
: remotely, or find a camera that advances the film automatically.  Or, we began
: pondering the ability to actually let the camera travel up the line via some
: sort of line carrier.  When it reached the top, some sort of trigger mechanism
: would open the shutter, then send the line carrier back down so it can be
: reloaded.  This requires a very light camera, however...

Some people do use carriers, also systems with pulleys and a second line for
carrying the camera up.

: I am personally interested in doing it all remotely from the kite.  I have
: seen some very affordable chips that can be used to design a radio controlled
: transmitter and receiver.  I would like to find a way to incorporate these to
: trigger a switch on the camera, opening the shutter mechanism.  (Does anyone
: know of a camera with a switch that is opening the shutter electronically, not
: mechanically?  The camera would also need to advance the film either
: electronically or automatically.)

: That's about as far as I have gotten...  Any other ideas?

Check out Issue #47, June 1994, of "The Computer Applications Journal" for
the article Aero-Pix Aerial Photography System (thanks Steve Harvey, for the
copy).  As an EE student, this ought to be right up your alley ;-).

The author used a Canon Snappy LX camera, chips and stuff (my eyes glazed
over ;-) to build a system that has a programmable delay of 1 to 99 minutes
before the first picture is taken, and a single delay of 1 to 99 minutes
between the time each subsequent picture is taken.  He started out thinking
of using kites, but currently uses helium balloons to lift his system.

Anne

-- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
 *  Anne Rock                  | rec.kites FAQs available from             * 
 *  rock@netcom.com            | ftp.hawaii.edu in pub/rec/kites/faq       * 
 *  Berkeley, CA               |                                           *
 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sun, 11 Sep 1994 23:39:40 -1000
From:	ces1at@surrey.ac.uk (Andy Tate)
Message-Id: <ces1at.326.2E7421DC@surrey.ac.uk>
Organization: University of Surrey, Dept Chem & Proc Eng,UK
Subject: Re: Trigger for aerial photography

In article <34jar0$fv8@lynx.unm.edu> deannem@CS.uucp (DeAnne Miller) writes:
>From: deannem@CS.uucp (DeAnne Miller)
>Subject: Re: Trigger for aerial photography
>Date: 7 Sep 1994 03:08:16 GMT

>In article <bbanner.778756223@merle> bbanner@nwu.edu writes:
>>
>>This left us with a couple of options.  Find a way to advance the film
>>remotely, or find a camera that advances the film automatically.  Or, we began
>>pondering the ability to actually let the camera travel up the line via some
>>sort of line carrier.  When it reached the top, some sort of trigger mechanism
>>would open the shutter, then send the line carrier back down so it can be
>>reloaded.  This requires a very light camera, however...
>>
>I tried using a disposable camera with a mousetrap rigged to snap over the
>camera trigger.  I used my homemade kite ferry to run the camera up to a
>stopper on the line, trigger the ferry dump, which released the mousetrap
>to snap the camera.   The ferry returned to the ground and I advanced
>the film and sent the camera back up.  The ferry worked fine but the pictures
>were very fuzzy ond not very good .  I think the camera was possibly too slow.
>I noticed that the whole line and ferry were vibrating or oscillating and this  may be shaking the camera.  I have kinda forgot the project for a
>while.


>Rick Miller
>SilverCity, NM
>deannem@cs.wnmu.edu


I like the idea of using the trap as a trigger.

I would think that the if an unmodified mouse trap was used to hit the 
camera release button it would also introduce unwanted camera shake.  It 
would be nice to be able to add some form of simple hydralic damping to the 
mousetrap (like on most audio cassette release mechanisms nowadays) to 
lessen the shock.

Andy....

_____________________________________________________________________________
                    Dr Andrew H.J. Tate
          /\        Computer, Control & Instrumentation Support,
          \/        Dept of Chemical & Process Eng,      
        /           University of Surrey,      
 Q    /             Guildford, Surrey GU2 5XH  Tel: +44 483 259515 (&V32bis)
 |-+/                                          Fax: +44 483 259510
/ \   Go fly a kite ! It's fun.              Email: ces1at@surrey.ac.uk
__________-_-_-_-______________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


